<?php
session_start();

if (isset($_POST['co_id'])) {

    $_SESSION['co_id'] = $_POST['co_id'];
    
    session_write_close();

    echo json_encode([
        "status" => "success",
        "co_id" => $_SESSION['co_id']
    ]);

} else {

    echo json_encode([
        "status" => "error",
        "message" => "Missing company id"
    ]);
}